[Forgot Password]
Login  Register Subscribe

24436

 
 

131815

 
 

115190

 
 

909

 
 

90025

 
 

140

Paid content will be excluded from the download.


Download | Alert*
OVAL

Streaming media logic error vulnerability in Adobe Flash Player (dpkg)

ID: oval:org.secpod.oval:def:2344Date: (C)2011-09-30   (M)2018-06-22
Class: VULNERABILITYFamily: unix




The host is installed with Adobe Flash Player before 10.3.183.10 and is prone to streaming media logic error vulnerability. A flaw is present in the application, which fails to properly handle a crafted streaming media. Successful exploitation allows remote attackers to execute arbitrary code.

Platform:
Linux
Product:
Adobe Flash Player
Reference:
CVE-2011-2430
CVE    1
CVE-2011-2430
CPE    95
cpe:/a:adobe:flash_player
cpe:/a:adobe:flash_player:7.0.60.0
cpe:/a:adobe:flash_player:9.0.125.0
cpe:/a:adobe:flash_player:9.0.45.0
...

© SecPod Technologies